

html {cursor: url(ircursor.cur), auto;}
body {font-family: Verdana; font-size: 10px; background: linear-gradient(to right, rgb(255,000,000) 0, rgb(255,000,000) 200px, rgb(255,255,255) 100px, rgb(255,255,255) 100%);}
body.splash {font-family: Verdana; font-size: 10px; background: linear-gradient(to right, rgb(255,000,000) 0, rgb(255,000,000) 200px, rgb(255,255,255) 100px, rgb(255,255,255) 100%); display: flex; align-items: center;}



::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {background: rgb(255,255,255);}
::-webkit-scrollbar-thumb {background: rgb(255,255,255); border: 1px solid rgb(235,000,000)}
::-webkit-scrollbar-thumb:hover {background: rgb(255,000,000);}

a {color: rgb(255,000,000); text-decoration: none}
a:visited {color: rgb(255,000,000); text-decoration: none}
a:hover {color: rgb(255,000,000); text-decoration: underline; cursor: url(ircursor.cur), auto;}
a:active {color: rgb(255,000,000); text-decoration: underline; cursor: url(ircursor.cur), auto;}

div.body {margin-left: 225px; width: 800px;}




input.password::placeholder {width: 800px; background-color: rgb(255,255,255); color: rgb(000,000,000); font-family: Verdana; font-size: 10px;}
input.password {width: 800px; background-color: rgb(255,255,255); color: rgb(000,000,000); font-family: Tahoma; font-size: 11px; border: 1px solid rgb(255,000,000);}

hr {border-top: 1px solid rgb(255,000,000); width: 100%; border-bottom: 0px; border-right: 0px; border-left: 0px; margin-top: 0px; margin-left: 0px; margin-bottom: 1px;}
font.header {color: rgb(255,000,000); font-weight: bold; font-family: Verdana; font-size: 10px;}